Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Mutual dependency - can't install
11-21-2006, 04:17 PM,
#1
Mutual dependency - can't install
I'm trying to install under Ubuntu (specifically, Dapper). When I try to install the main VDrift package, it reports that it needs vdrift-data, but when I try to install vdrift-data, it refuses to install and reports that it needs vdrift! Can someone help me, bearing in mind I'm a Linux n00b?
Reply


Messages In This Thread
Mutual dependency - can't install - by Footix - 11-21-2006, 04:17 PM
[No subject] - by thelusiv - 11-21-2006, 04:26 PM
[No subject] - by Footix - 11-21-2006, 04:30 PM
[No subject] - by thelusiv - 11-21-2006, 04:44 PM
[No subject] - by Footix - 11-22-2006, 11:59 AM
[No subject] - by thelusiv - 11-22-2006, 12:58 PM
[No subject] - by Footix - 11-22-2006, 01:06 PM
[No subject] - by cotharyus - 11-22-2006, 01:52 PM
[No subject] - by Footix - 11-22-2006, 02:39 PM
[No subject] - by cotharyus - 11-22-2006, 05:47 PM
[No subject] - by Nigo - 11-23-2006, 08:43 AM
[No subject] - by cotharyus - 11-23-2006, 09:42 AM
[No subject] - by reece146 - 11-23-2006, 10:58 AM
[No subject] - by Footix - 11-23-2006, 01:42 PM
[No subject] - by reece146 - 11-23-2006, 01:59 PM
[No subject] - by Footix - 11-23-2006, 03:39 PM
[No subject] - by thelusiv - 11-24-2006, 01:50 AM
[No subject] - by Footix - 11-24-2006, 11:50 AM
[No subject] - by Nigo - 11-24-2006, 12:46 PM
[No subject] - by joevenzon_phpbb2_import3 - 11-24-2006, 02:21 PM
[No subject] - by thelusiv - 11-24-2006, 04:50 PM
[No subject] - by Footix - 11-30-2006, 11:28 AM
[No subject] - by kcid - 11-30-2006, 11:43 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)